#
View Source Ash.Resource.Calculation.Argument (ash v2.14.2)

An argument to a calculation

# Link to this section Summary

## Types

t()

## Functions

schema()

# Link to this section Types

Link to this type

# t()

View Source

    @type t() :: %Ash.Resource.Calculation.Argument{
      allow_expr?: boolean(),
      allow_nil?: boolean(),
      constraints: keyword(),
      default: any(),
      name: atom(),
      type: Ash.Type.t()
    }

# Link to this section Functions

Link to this function

# schema()

View Source